<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="48dee64d-5259-441f-a893-bd747c9f4d64" version="01">
  <objects>
    <object>
      <cad_number>90:11:170601:301</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>470177.87</value>
          <cost_index>6530.2482</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220101:1548</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>145109.56</value>
          <cost_index>6071.5297</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220101:1559</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>817497.52</value>
          <cost_index>19557.3569</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220101:1580</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>435543.48</value>
          <cost_index>6629.2767</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220101:344</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>362936.47</value>
          <cost_index>8324.2310</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:211401:973</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1257864.73</value>
          <cost_index>11833.1583</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:110101:1222</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1000475.29</value>
          <cost_index>14799.9303</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220101:1600</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>112198.31</value>
          <cost_index>5473.0883</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:211401:1075</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1350104.04</value>
          <cost_index>11529.4965</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:160101:559</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1025270.74</value>
          <cost_index>23954.9238</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:211401:1050</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>18800.19</value>
          <cost_index>13428.7071</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:090101:3779</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>83354.22</value>
          <cost_index>8014.8288</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:090101:3778</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>319925.25</value>
          <cost_index>6679.0240</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:100401:396</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>885574.29</value>
          <cost_index>15112.1892</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:100401:403</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>870322.72</value>
          <cost_index>15005.5641</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:110301:1903</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>722755.25</value>
          <cost_index>15443.4882</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:010102:1068</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>193370.11</value>
          <cost_index>8263.6799</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:200101:184</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>119356.37</value>
          <cost_index>7750.4136</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:030301:20</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>121420.44</value>
          <cost_index>8373.8234</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:160101:1888</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>20725274.33</value>
          <cost_index>24124.4027</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:170101:450</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>120506.17</value>
          <cost_index>8310.7703</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:030301:18</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>670732.16</value>
          <cost_index>13632.7675</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:090101:3776</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4460.1</value>
          <cost_index>4955.6667</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:2648</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>158099.9</value>
          <cost_index>7904.9950</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:090101:3718</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1322316.56</value>
          <cost_index>23612.7957</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:211401:1048</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1580836</value>
          <cost_index>18489.3099</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:090101:3719</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>155785.35</value>
          <cost_index>8071.7798</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120201:325</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>123243.89</value>
          <cost_index>7800.2462</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:090101:3726</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1452635.27</value>
          <cost_index>24496.3789</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120101:2646</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>177862.39</value>
          <cost_index>7904.9951</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100401:94</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1461872.68</value>
          <cost_index>32129.0699</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:140101:2823</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>337377.82</value>
          <cost_index>12731.2385</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:140301:2296</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>88762.52</value>
          <cost_index>8373.8226</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130101:4313</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>46056.03</value>
          <cost_index>8373.8236</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130101:4316</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>312622.74</value>
          <cost_index>6978.1862</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130101:4314</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>207252.13</value>
          <cost_index>7676.0048</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130101:4241</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>319030.92</value>
          <cost_index>9877.1183</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:140401:585</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>373779.85</value>
          <cost_index>13349.2804</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130101:4409</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>759553.9</value>
          <cost_index>18084.6167</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130101:4239</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>266056.86</value>
          <cost_index>12791.1952</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130101:4471</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>83760.7</value>
          <cost_index>12691.0152</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:140101:2822</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>256939.54</value>
          <cost_index>13888.6238</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130101:4474</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>164983.19</value>
          <cost_index>12691.0146</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130201:1915</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>509079.23</value>
          <cost_index>14101.9177</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130101:4470</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>445560.38</value>
          <cost_index>11633.4303</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130501:1449</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1840781.58</value>
          <cost_index>25817.4135</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100401:95</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1818505.36</value>
          <cost_index>32129.0700</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100401:99</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1828144.08</value>
          <cost_index>32129.0699</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130101:4247</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>203380</value>
          <cost_index>12791.1950</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130501:1459</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>131714.54</value>
          <cost_index>12664.8596</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:140401:578</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>533697.13</value>
          <cost_index>10716.8098</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100401:241</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>656833.27</value>
          <cost_index>31885.1102</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100401:240</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>435525.84</value>
          <cost_index>21142.0311</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:060101:125</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>307596.91</value>
          <cost_index>8450.4646</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:137</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>583148</value>
          <cost_index>13530.1160</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:74</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1194973.16</value>
          <cost_index>12698.9709</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:080101:73</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>711684.1</value>
          <cost_index>13530.1160</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:020101:464</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>652520.07</value>
          <cost_index>14696.3980</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:110301:135</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>781304.18</value>
          <cost_index>14603.8164</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100401:238</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>640890.72</value>
          <cost_index>31885.1104</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:110301:224</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>644028.31</value>
          <cost_index>14603.8166</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:110301:96</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>249493.04</value>
          <cost_index>8515.1208</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:030101:137</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>214641.8</value>
          <cost_index>8450.4646</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:030301:12</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>360834.84</value>
          <cost_index>8450.4646</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:136</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>883848.37</value>
          <cost_index>12698.9708</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:196</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>21899.78</value>
          <cost_index>7821.3500</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:193</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>114706.12</value>
          <cost_index>7750.4135</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:000000:2664</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4488758.82</value>
          <cost_index>12047.1251</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:190201:18</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>331258.21</value>
          <cost_index>8450.4645</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:000000:2570</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1629677.07</value>
          <cost_index>13869.5921</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:000000:2746</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1674754.05</value>
          <cost_index>20856.2148</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:190201:17</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>200276.01</value>
          <cost_index>8450.4646</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:000000:2671</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1927540.02</value>
          <cost_index>12047.1251</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:000000:2576</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1770954.91</value>
          <cost_index>23425.3295</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:200</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>60453.23</value>
          <cost_index>7750.4141</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:150101:199</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>132532.08</value>
          <cost_index>7750.4140</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:000000:2663</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2138378.14</value>
          <cost_index>29823.9629</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:000000:2518</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4181671.06</value>
          <cost_index>20856.2148</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:210101:193</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>386058.98</value>
          <cost_index>12783.4099</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:270101:257</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1349342.59</value>
          <cost_index>20920.0402</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:120101:288</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1166185.32</value>
          <cost_index>25351.8548</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:170401:5</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>670223.46</value>
          <cost_index>11758.3063</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:270301:33</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>689285.83</value>
          <cost_index>20824.3453</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:100401:88</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1455446.87</value>
          <cost_index>32129.0700</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:020101:453</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1514788.95</value>
          <cost_index>13115.0558</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:190101:48</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>836225.04</value>
          <cost_index>14696.3979</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:020102:925</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2495010.77</value>
          <cost_index>28944.4405</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010104:470</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3444487.33</value>
          <cost_index>49489.7605</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:130201:608</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1211940.79</value>
          <cost_index>12047.1251</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:020101:454</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>217709.93</value>
          <cost_index>13115.0560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010104:466</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>331258.21</value>
          <cost_index>8450.4645</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:090101:241</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>950283.03</value>
          <cost_index>12536.7154</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:020101:452</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>18027155.38</value>
          <cost_index>9681.0888</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:170101:454</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>979643.62</value>
          <cost_index>14364.2760</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:09:010101:819</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1675526.14</value>
          <cost_index>20762.4057</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:180301:291</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1486139.31</value>
          <cost_index>21079.9902</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:020201:56</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>9730446.71</value>
          <cost_index>9528.4437</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:180301:292</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2411769</value>
          <cost_index>13852.7800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:09:010101:768</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>343159.37</value>
          <cost_index>8515.1208</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:09:010101:767</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4432680.86</value>
          <cost_index>20607.5354</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
